# Package com.informix.csm

Interface Summary
IfxCsm: This interface is to be implemented by all classes that are intended to be used as CSM (Communication Support Modules ) For encryption CSM we have implemented this interface in com.informix.csm.crypto.IfxEncCsm

Class Summary
IfxCsm.AbortInfo
IfxCsm.Credentials
IfxCsm.Status
IfxCsmBuffer
IfxCsmContext
IfxCsmDescriptor
IfxCsmReadBuffer
IfxCss
IfxCssInputStream
IfxCssOutputStream

Exception Summary
IfxCsmException
IfxCSSException